<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="38053" dateMiseAJour="2025-10-02" id="bav-38053-01" idPresta="51b08cdab473e414780012d9" pivotLocal="bav">
    <Nom>Bureau d'aide aux victimes du tribunal judiciaire de Bourgoin Jallieu</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>12 RUE DU TRIBUNAL</Ligne>
        <CodePostal>38300</CodePostal>
        <NomCommune>BOURGOIN JALLIEU</NomCommune>
        <Localisation>
            <Latitude>45.586821</Latitude>
            <Longitude>5.276948</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 74 28 78 78</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>38001</commune>
        <commune>38010</commune>
        <commune>38012</commune>
        <commune>38013</commune>
        <commune>38022</commune>
        <commune>38026</commune>
        <commune>38028</commune>
        <commune>38029</commune>
        <commune>38038</commune>
        <commune>38042</commune>
        <commune>38043</commune>
        <commune>38044</commune>
        <commune>38046</commune>
        <commune>38047</commune>
        <commune>38050</commune>
        <commune>38053</commune>
        <commune>38054</commune>
        <commune>38055</commune>
        <commune>38063</commune>
        <commune>38064</commune>
        <commune>38065</commune>
        <commune>38067</commune>
        <commune>38076</commune>
        <commune>38080</commune>
        <commune>38082</commune>
        <commune>38083</commune>
        <commune>38089</commune>
        <commune>38091</commune>
        <commune>38098</commune>
        <commune>38104</commune>
        <commune>38109</commune>
        <commune>38118</commune>
        <commune>38124</commune>
        <commune>38135</commune>
        <commune>38136</commune>
        <commune>38138</commune>
        <commune>38139</commune>
        <commune>38146</commune>
        <commune>38147</commune>
        <commune>38148</commune>
        <commune>38149</commune>
        <commune>38152</commune>
        <commune>38156</commune>
        <commune>38159</commune>
        <commune>38162</commune>
        <commune>38165</commune>
        <commune>38167</commune>
        <commune>38176</commune>
        <commune>38182</commune>
        <commune>38183</commune>
        <commune>38190</commune>
        <commune>38210</commune>
        <commune>38213</commune>
        <commune>38222</commune>
        <commune>38223</commune>
        <commune>38228</commune>
        <commune>38230</commune>
        <commune>38246</commune>
        <commune>38247</commune>
        <commune>38250</commune>
        <commune>38256</commune>
        <commune>38257</commune>
        <commune>38260</commune>
        <commune>38261</commune>
        <commune>38276</commune>
        <commune>38282</commune>
        <commune>38287</commune>
        <commune>38292</commune>
        <commune>38294</commune>
        <commune>38295</commune>
        <commune>38296</commune>
        <commune>38297</commune>
        <commune>38305</commune>
        <commune>38315</commune>
        <commune>38320</commune>
        <commune>38323</commune>
        <commune>38341</commune>
        <commune>38343</commune>
        <commune>38348</commune>
        <commune>38352</commune>
        <commune>38354</commune>
        <commune>38357</commune>
        <commune>38365</commune>
        <commune>38369</commune>
        <commune>38372</commune>
        <commune>38374</commune>
        <commune>38377</commune>
        <commune>38380</commune>
        <commune>38381</commune>
        <commune>38386</commune>
        <commune>38392</commune>
        <commune>38398</commune>
        <commune>38401</commune>
        <commune>38415</commune>
        <commune>38420</commune>
        <commune>38434</commune>
        <commune>38451</commune>
        <commune>38455</commune>
        <commune>38458</commune>
        <commune>38460</commune>
        <commune>38464</commune>
        <commune>38465</commune>
        <commune>38467</commune>
        <commune>38481</commune>
        <commune>38483</commune>
        <commune>38488</commune>
        <commune>38494</commune>
        <commune>38498</commune>
        <commune>38507</commune>
        <commune>38508</commune>
        <commune>38509</commune>
        <commune>38515</commune>
        <commune>38520</commune>
        <commune>38525</commune>
        <commune>38531</commune>
        <commune>38532</commune>
        <commune>38535</commune>
        <commune>38539</commune>
        <commune>38541</commune>
        <commune>38542</commune>
        <commune>38543</commune>
        <commune>38546</commune>
        <commune>38554</commune>
        <commune>38560</commune>
        <commune>38564</commune>
    </CompetenceCommunale>
</Organisme>